[info]
version = 1.5.1
name = Social
description = Module to provide integration with social networks.
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
autoinstall = false
